Subject: Re: Vulgar and Offensive Architecture?

From: "Phil M. Woolfson" <[email-masked]>
Date: Mon, 1 Jul 1996 23:14:49 -0400

Repitition for the sake of giving in to the sickening complacency that has
murdered creativity in architecture of all forms in our time is the height
of vulgarity, as it is no longer art, but instead is 3-d plagerism,
committed simply for easy money. Phil Woolfson President, TUNZAGraphics
[email-masked]